- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
WPS4Text.h File Reference
`#include <vector>`
`#include "WPSEntry.h"`
`#include "WPSDebug.h"`
`#include "WPSTextParser.h"`

Go to the source code of this file.

## Classes
class | WPS4Text
| The class which parses text zones in a pc MS Works document v1-4. More...

## Namespaces
namespace | WPS4TextInternal

## Typedefs
typedef class WPSContentListener | WPS4ContentListener
typedef shared_ptr < WPS4ContentListener > | WPS4ContentListenerPtr

## Typedef Documentation

typedef class WPSContentListener WPS4ContentListener

typedef shared_ptr<WPS4ContentListener> WPS4ContentListenerPtr